<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".views.AssetLedgerActivity">



    <androidx.appcompat.widget.Toolbar
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_50dp"
        android:background="@drawable/drawable_maintxtbg">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="left"

            android:orientation="horizontal">

            <ImageView
                android:id="@+id/imgback"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                android:layout_gravity="right"
                android:layout_alignParentLeft="true"
                android:padding="@dimen/dimen_10dp"
                android:visibility="visible"
                app:srcCompat="@drawable/ic_arrow_back_"
                />


            <TextView

                android:id="@+id/txtprofile"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="@dimen/dimen_50dp"
                android:gravity="center"


                android:text="List Of My Liabilities"
                android:textColor="@android:color/white"
                android:textSize="@dimen/dimen_15sp"


                />







        </RelativeLayout>


    </androidx.appcompat.widget.Toolbar>


    <LinearLayout
        android:id="@+id/layout_head"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/drawable_squarebg"
        android:layout_marginLeft="@dimen/dimen_4dp"
        android:layout_marginRight="@dimen/dimen_4dp"
        android:layout_marginTop="@dimen/dimen_10dp"

        android:visibility="gone"
        android:orientation="horizontal">

        <TextView


            android:id="@+id/txtAccount"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:gravity="center"
            android:text="Account"
            android:background="@drawable/drawable_squarebg"
            android:padding="@dimen/dimen_10dp"
            android:layout_weight="0.2"
            android:textColor="@android:color/black"
            android:textSize="@dimen/dimen_15sp"



            android:layout_alignParentLeft="true"

            android:layout_centerVertical="true"



            />

        <TextView

            android:id="@+id/txtDebit"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:gravity="center"
            android:text="Closing balance"
            android:padding="@dimen/dimen_10dp"
            android:background="@drawable/drawable_squarebg"
            android:layout_weight="0.2"
            android:textColor="@android:color/black"
            android:textSize="@dimen/dimen_15sp"



            android:layout_alignParentLeft="true"

            android:layout_centerVertical="true"



            />

        <TextView

            android:id="@+id/txtcredit"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:gravity="center"
            android:text="Action"
            android:background="@drawable/drawable_squarebg"
            android:padding="@dimen/dimen_10dp"
            android:layout_weight="0.2"
            android:textColor="@android:color/black"
            android:textSize="@dimen/dimen_15sp"



            android:layout_alignParentLeft="true"

            android:layout_centerVertical="true"



            />

    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dimen_4dp"
        android:layout_marginRight="@dimen/dimen_4dp"

        />



</LinearLayout>